--
-- $Id$
--
-- Verwijder de datum dat de factuur verzonden is bij de verkoopfactuur. Hiermee
-- forceren we dat de factuur opnieuw verzonden wordt.

DEFINE thisfile = 'PCHE#51284.SQL'
DEFINE dbuser   = '^PCHE'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

UPDATE fin_verkoopfactuur
   SET fin_verkoopfactuur_d5 = NULL
 WHERE fin_verkoopfactuur_key > 9580 AND fin_verkoopfactuur_key < 9613;

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile

--@@ &custid